.cont-main {
    max-width: 568px;
    width: 59.2%;
    float: left;
    margin-right: 2%;
}

    .cont-main a {
        color: #3279a6;
        text-decoration: none;
    }

.custom-blueVersion .cont-main a {
    color: #a64151;
}

.cont-main a.link-bold {
    font-weight: bold;
}

.cont-main a:hover {
    text-decoration: underline;
}

.cont-main > h1 {
    font-size: 24px;
    margin-bottom: 30px;
    font-family: /*"Open Sans Extrabold",*/ Verdana, Helvetica, Sans-Serif;
}

.cont-main > h2 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 23px;
    font-family: /*"Open Sans Extrabold",*/ Verdana, Helvetica, Sans-Serif;
}


.cont-main > article {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ebebeb;
}

    .cont-main > article:last-child {
        border-bottom: none !important;
    }

/* ARTICLE TYPES */

/* TYPE 1 */
.cont-artType_1 {
}

    .cont-artType_1 h2 {
        font-size: 16px;
        margin-bottom: 30px;
    }

    .cont-artType_1 p {
        /*text-align: justify;*/
        font-size: 13px;
    }

        .cont-artType_1 p > a {
            font-weight: normal;
        }

    .cont-artType_1 ul {
        margin: 0;
        padding: 0 0 0 0.7em;
        text-indent: -0.7em;
        list-style: none;
    }

        .cont-artType_1 ul li {
        }

            .cont-artType_1 ul li:before {
                content: '-';
                display: inline;
                font-size: 16px;
                color: #3279a6;
                font-weight: bold;
            }

.custom-blueVersion .cont-artType_1 ul li:before {
    color: #a64151;
}

.cont-artType_1 ul li.custom-blackList:before {
    color: #333;
}


.cont-artType_1 ul li a {
    color: #3279a6;
    font-weight: bold;
    text-decoration: none;
    font-size: 16px;
    line-height: 22px;
}

.cont-artType_1 ul li {
    font-size: 16px;
}

.custom-blueVersion .cont-artType_1 ul li a {
    color: #a64151;
}

.cont-artType_1 ul li a:hover {
    text-decoration: underline;
}


/* ART TYPE 2*/

.cont-artType_2 {
}

    .cont-artType_2:after {
        display: block;
        content: '';
        clear: both;
        width: 0;
        height: 0;
    }

    .cont-artType_2 > div:first-child {
        float: right;
        margin-left: 3%;
        max-width: 288px;
    }

        .cont-artType_2 > div:first-child > img {
            max-width: 100%;
            height: auto;
            width: auto;
        }

    .cont-artType_2 > div:last-child > h2 {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .cont-artType_2 > div:last-child > p {
        /*text-align: justify;*/
        font-size: 13px;
        margin: 5px 0 15px;
    }

        .cont-artType_2 > div:last-child > p > a {
            font-weight: normal;
        }

    .cont-artType_2 > div:last-child > ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

        .cont-artType_2 > div:last-child > ul > li {
            margin: 15px 0 0 0;
        }

            .cont-artType_2 > div:last-child > ul > li:before {
                /*content: '-';*/
                display: inline;
                font-size: 16px;
                color: #3279a6;
                font-weight: bold;
            }


            .cont-artType_2 > div:last-child > ul > li > a {
                color: #3279a6;
                font-weight: bold;
                text-decoration: none;
                font-size: 13px;
                line-height: 22px;
            }

                .cont-artType_2 > div:last-child > ul > li > a:hover {
                    text-decoration: underline;
                }

.landlordinfo {
    margin: 15px 0 0 0;
    background-color: #a6c288;
}

    .landlordinfo > div:first-child {
        background-color: #314d4a;
        padding-left: 15px;
    }

        .landlordinfo > div:first-child > b:first-child {
            width: 100%;
            color: #ffffff;
            line-height: 30px;
            display: block;
        }

    .landlordinfo > div:nth-child(2) {
        color: #ffffff;
        overflow: hidden;
        padding: 15px 15px 15px 15px;
        margin: 0px 0px 0px 0px;
    }

        .landlordinfo > div:nth-child(2) > div:first-child {
            word-break: break-all;
            min-width: 215px;
            width: 40%;
            float: left;
            padding: 0 15px 15px 0;
        }

        .landlordinfo > div:nth-child(2) > div:nth-child(2) > img {
            max-width: 100%;
            float: left;
        }

.siblings {
    display: inline-block;
    width: 100%;
    padding: 15px 0 0 0;
    font-size: 12px;
}

/* ART TYPE 3*/

.cont-artType_3 {
}

    .cont-artType_3 h2 {
        font-size: 16px;
        line-height: 22px;
        font-weight: bold;
    }


/* ART TYPE 4*/

.cont-artType_4 {
}

    .cont-artType_4:after {
        display: block;
        content: '';
        clear: both;
        width: 0;
        height: 0;
    }

    .cont-artType_4 > div:first-child {
        float: left;
        margin-right: 3%;
        max-width: 30%;
        width: 25%;
    }

        .cont-artType_4 > div:first-child > img {
            width: 108px;
            height: auto;
        }

    .cont-artType_4 > div:last-child {
        overflow: hidden;
    }

    .cont-artType_4 > div > p {
        margin-bottom: 0;
    }


    .cont-artType_4 > div:last-child > p > a {
        font-weight: 500;
    }

    .cont-artType_4 h2 {
        font-size: 16px;
        line-height: 22px;
        font-weight: bold;
    }

        .cont-artType_4 h2 > a {
            color: #3279a6;
            text-decoration: none;
        }

.custom-blueVersion .cont-artType_4 h2 > a {
    color: #a64151;
}

/* ART TYPE 5*/


.cont-artType_5 {
}

    .cont-artType_5 > ul {
        margin: 0;
        padding: 0;
        list-style: none;
        -moz-column-count: 3; /* Для Firefox */
        -webkit-column-count: 3; /* Для Safari и Chrome */
        column-count: 3;
    }

        .cont-artType_5 > ul > li {
            margin-bottom: 10px;
        }

            .cont-artType_5 > ul > li > a {
                font-size: 13px;
                font-weight: 400;
            }

/* TABLE */

.cont-TableWrap {
}

    .cont-TableWrap table tr td {
        vertical-align: text-top;
        padding: 10px 20px 10px 0;
    }

        .cont-TableWrap table tr td:first-child {
            font-weight: bold;
        }